IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Cli_Renum_Al_React')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Cli_Renum_Al_React', 'Clientes: En la ficha de clientes pregunta si se desea renumerar.','INTEGER',0,'Clientes: En la ficha de clientes al pasar de estado Activo = 0 a Activo =1 pregunta si se desea renumerar, actualizando el Id_Cliente_Externo a vacio para que el trigger renumere')
END
GO
